.bw2-login-container {
    height: 100%;
    position: relative;
    background: #003474;
    z-index: 999999;
}

.bw2-logo-container { 
    position: relative;
    width:100%; 
    height:100%; 
    background-color: #003474;
    background-image :url('/assets/img/logo-white.png');   
    background-repeat: no-repeat;
    background-position: center;
    background-size: 200px;
 }

.bw2-logo-wrapper {
    text-align: center;
    text-align: -webkit-center;
    height: 60%;
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.bw2-logo {
    width: 150px;
    height: auto;
    margin-bottom: 40px;
    z-index: 1;
}

.bw2-col{
    width: 100%;
}

.bw2-col-1{
    position: relative;
    width: 100%;
    max-width: 8.333333%;
}

.bw2-col-6{
    position: relative;
    width: 100%;
    max-width: 50%;
}

.bw2-col-custom-right{
    position: relative;
    width: 100%;
    max-width: 80px;
}

.bw2-col-custom-left{
    position: relative;
    width: 100%;
    max-width: calc(100% - 80px);
}

.bw2link {
    border-radius: 3px;
    cursor: pointer;
    font-size: calc(var(--bw2-font-size-factor) * 9pt);
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.2em;
    white-space: nowrap;
    line-height: 1.8em;
    display: inline-block;
    margin-bottom: 0.5em;
    color: #436E98;
}

.bw2-col-10{
    position: relative;
    width: 100%;
}